Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 618888 - [abrt] firefox-3.6.4-2.fc14: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-3.6.4-2.fc14: Process /usr/lib/firefox-3.6/firefox was killed ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
14
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:774a38b822e6243de211b1123a3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-27 20:45 EDT by Jens Petersen
Modified: 2011-12-07 08:26 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-07 08:26:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.91 KB, text/plain)
2010-07-27 20:45 EDT, Jens Petersen
no flags Details

  None (edit)
Description Jens Petersen 2010-07-27 20:45:22 EDT
abrt version: 1.1.10
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox -UILocale ja
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
kernel: 2.6.35-0.57.rc6.git1.fc14.i686
package: firefox-3.6.4-2.fc14
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
How to reproduce: started firefox.i686
time: 1280277586
uid: 500
Comment 1 Jens Petersen 2010-07-27 20:45:26 EDT
Created attachment 434884 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 08:54:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Dwayne Bailey 2010-08-06 18:39:00 EDT
Package: firefox-3.6.4-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Branched)


How to reproduce
-----
1. Install F14A
2. Click on Firefox icon
Comment 4 David Riches 2010-08-12 05:52:51 EDT
Package: firefox-3.6.4-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Branched)


How to reproduce
-----
1. Start Firefox
2.
3.
Comment 5 Martin Stransky 2011-12-07 08:26:02 EST
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!

Note You need to log in before you can comment on or make changes to this bug.